import { ReactNode } from 'react';
export declare function PageMastheadDropdown(props: {
    id: string;
    icon: ReactNode;
    label?: string;
    children: ReactNode;
}): import("react/jsx-runtime").JSX.Element;
